Défaut connu pour VirtualBox lors de la mise à niveau de la version 0.10.0.110 vers une version plus récente

Un défaut existe lorsque les utilisateurs ne peuvent pas mettre à jour à partir de versions antérieures à 0.11.0.179 en raison du manque d'espace disque virtuel.

Si vous tentez de mettre à niveau la version 0.10.0.110 vers une version plus récente, vous devrez désenregistrer votre serveur. Ensuite, supprimez votre déploiement actuel de machine virtuelle et déployer une nouvelle VM .

Une fois terminé, vous allez exécuter VyprVPN Cloud 1.1.0.0, qui dispose d’un espace de lecteur virtuel plus important. Vous pourrez effectuer une mise à niveau vers les versions ultérieures à partir de cette version.

Si vous avez besoin d'aide supplémentaire, veuillez contacter le support .

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande